.productSlider,

.clientSlider{display: none;}

.productSlider.slick-initialized,

.clientSlider.slick-initialized{display: block;}

.productSection{float: left;width:100%;}

.basSlides>div {padding: 0 40px;}

.site-title {
    font-size: 3em;
    border-radius: 5px;
    position: relative;
    margin-top: -16%;
    width: 100%;
    float: left;
    color: #fff;
    text-align: center;
}

.productTabMain  ul.nav.nav-pills li a {padding: 0px 30px;color: #fff;position: relative;}

.productTabMain .nav-pills li.active a {background: inherit;}

.form-group {float: left;width: 100%;}

.cfsfFormWrapper {float: none;margin: 0 auto;}

.cfsfFormWrapper .btn.btn-default {float: right;background: transparent;color: #fff;border-radius: 0;}

.form-control {height: 40px;padding: 0 10px;border-radius: 0px;}

.csrmIframeMain {height: 80%;bottom: 0;}

.csrmIframeMain iframe {float: left;width: 100%;height: 100%;border: 0px;}

.csrMap {height: 100%;position: absolute;}

.csrFormSection {float: right;}

.contact-sectionRow {position: relative;}

.headerTopMenu {float: right;}

textarea.form-control {height: 100px;max-height: 100px;padding: 10px; max-width: 100%;}

.csrHeadingCommon {margin-bottom: 10px;}

.productTabMain .tab-pane{float: left;width: 100%;}

.productTabMain .nav-pills {padding: 10px 0px;text-align: center;}

.navBarCustom{margin: 0px;}

header {padding-bottom: 20px;}

.bassImgMain:after {content: '';background-image: url(../img/arrow-right.png);position: absolute;height: 35px;width: 45px;right: 0;bottom: 40%;background-size: 100% 100%;background-repeat: no-repeat;}

.bcmContent {font-size: 16px;}

.basSlides {text-align: center;}

.bassImgMain img {margin: auto;}

.bassImgMain {min-height: 140px;display: flex;position: relative;}

.psSlide {position: relative;}

.cbCenter {margin: auto;    overflow: hidden; display : table-cell;  vertical-align:middle;}

.slick-slide {outline: none;}

.headerTopMenu .nav > li.current-menu-item:after, 

.headerTopMenu .nav li.current-menu-ancestor.current-menu-parent:after{

content: '';display: inline-block;width: 0;height: 0;margin-left: 2px;vertical-align: middle;border-top: 12px dashed;border-top: 4px solid\9;border-right: 10px solid transparent;border-left: 12px solid transparent;transform: rotate(180deg);position: absolute;right: 40%;color: #94c443;bottom: -8px;}



.productTabMain .nav-pills li {display: inline-block;float: none; opacity: .7;}

.productTabMain .nav-pills li a:after {content: '';position: absolute;height: 100%;width: 1px;background: #fff;right: 0;top: 0;}

.productTabMain .nav-pills li:nth-last-child(1) a:after {display: none;}

.productTabMain .nav-pills li a:focus,.productTabMain .nav-pills li a:hover {background: inherit;}

.productTabMain .nav-pills li.active {opacity: 1;}

.sectionHeadingMain {padding: 30px 0px;}

.sectionHeading {font-size: 36px;text-align: center;display: inline-block;width: 100%;font-weight: 600;color: #264a99;}

.pcmContentSection span {float: left;width: 100%;}

.heading {font-size: 28px;font-weight: 600;display: inline-block;width: 100%;}

.pcmContentSection {font-size: 18px;}

.psWrapper{display: flex;}

.productContentMain {float: none;margin: auto;}

.productServiceFluid .productServiceRow:nth-child(even) .productImgSliderMain {margin-left: auto;order: 2;}

.psSlide.slick-slide img {margin: 0 auto;}

.brandAppslider .basSlides:nth-child(4n)  .bassImgMain:after {display: none;}

.slick-dots li {position: relative;display: inline-block;width: 20px;height: 20px;margin: 0;padding: 0;cursor: pointer;}

.slick-dots li button:before {font-size: 38px;color: #274a99;}

.slick-dots li.slick-active button:before{color: #274a99;}



.productTabContent {float:left;width:100%;}



.wpcf7-validation-errors {float: left;color: yellow;}
.current-opening-button.btn.btn-default {background: #264a99;}



.menu-item-has-children ul.sub-menu {position: absolute;float: left;left: 5%;color: #264a99!important;z-index: 999;margin: 0;list-style: none;padding: 0px 10px 8px 10px;}
li#menu-item-228 .sub-menu {
    left: 5%!important;
}
li#menu-item-852 .sub-menu {
    left: -35%!important;
}
li#menu-item-250 .sub-menu {
    left: 5%!important;
}
ul.sub-menu li {line-height: 18px;}

ul.sub-menu {display: none;}



.menu-item:hover ul.sub-menu li {line-height: 18px;}
.wpcf7-mail-sent-ok {float: left;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {color: #000;}

h3.block_heading { font-size: 21px;}

.menu-item-has-children > a {cursor: pointer;}

i.fa {font-size: 21px;bottom: -4px;margin-right: 5px;display: inline-block;position: relative;}




input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}

.plpDate {
display: inline-block;
width: 100%;
/*font-weight: 600;*/
margin: 0;
}

form.search-form {
padding-right: 20px;
margin-bottom: 15px;
}
.plpDescription {
text-align: justify;
float: left;
padding: 0px 10px;
}



.plswProduct {padding: 5px 5px;text-align: center;}

.plpTitle {font-size: 15px;display: inline-block;    font-weight: bold;
    font-family: 'Avenir book';}

.productFilterMain {float: left;margin-top: 20px;width: 100%;}

.productFilterMain {float: left;margin-top: 20px;width: 100%;}

.productCatSideBar ul {float: left;width: 100%;}

.productCatSideBar ul li {float: left;width: 100%;}

.searchandfilter label {float: left;}

.productListCheckbox {float: left;width: 12px;height: 12px;margin: 3px 5px 0 !important;}

.catnamefilter{margin: 3px 5px 0 !important;}

.plsectionRepeat {margin: 5px 0px;}

.imageLoader {text-align: center;}

.imageLoader {position: fixed;top: 0;width: 100%;height: 100%;background-color: rgba(255,255,255,.5);}

.imgLoaderImg {position: relative;top: 35%;max-width: 12%; margin: 0 auto;}

.productCatSideBar ul {list-style: none;margin: 0px;}

.productCatSideBar ul ul.children {margin-left: 10px;}

.children li label {font-weight: 400;}

.plspSection {
float: left;
box-shadow: 0px 3px 4px #e2e2e2;
padding: 0;
min-height: 307px;
width: 100%;
position: relative;
}
.col-xs-12.plsWrapper {
    padding: 0;
        display: flex;
    flex-wrap: wrap;
}
.modal-header .close {
    color: #fff;
    opacity: 1;
}


.singleProductSelected {
    pointer-events: none;
    font-weight: 600;
    border-color: #274a99;
}
.singleProductQueryMain {
    position: relative;
    padding: 10px 0px 5px 0px;
    bottom: 0;
    right: 0;
    width: 100%;
    left: 0;
    text-align: right;
}

.spqmLink .fa {
    font-size: 16px;
    bottom: 0;
        color: #274a99;
    font-weight: 600;
}

.spqmLink,
.spqmLink:hover,
.spqmLink:focus
 {
    color: #274a99;
    font-family: 'Avenir';
    padding:15px 8px;
    text-transform: uppercase;
    
}

.plsGrediant {
padding: 20px 8px 5px 8px;
/* For browsers that do not support gradients */
color:#274a99;
display: flex;
float: left;
width: 100%;
font-family: 'Avenir';
}


.plpFieldsMain span {
    float: left;
    width: 100%;
    line-height: 20px;
    font-style: italic;
    color:#000;
    font-size:13px;

}
.plpFieldsMain strong{font-weight:normal;}
.plspSection > img {
    /*max-height: 128px;*/
    margin: 0 auto;
}
.underline{

text-decoration: underline;

}



.productCatSideBar {

/*box-shadow: 0px 0px 6px #e2e2e2;*/

padding: 4px 0 20px 20px!important;

}

.pcmcsList {

list-style: disc;

}


.productImgMain {
float: left;
width: 100%;
overflow: hidden;
max-height:146px

}


.plspSection img {
margin: 0;
width: 100%;
}


.plspSection:hover img {
transform: scale(1.1);
transition: .3s all linear;
-webkit-transition: .3s all linear;
-moz-transition: .3s all linear;
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);


}



.productListShow span.page-numbers.current {
    
        opacity: .7;
}

.search-submit {
    background-color: #274a99;
    color: #fff;
}

.search-submit .fa-search {
    font-size: 17px;
    bottom: 0px;
}

.plpFieldsMain {
text-align: left;
padding-left: 8px;
}


.pageHeading {

text-align: center;

}



.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
    background-color: inherit; 
}

.sendQuery-button {
    background-color: #274a99;
    color: #fff;
    float: right;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
}

.sendQueryModal .form-group {
    text-align: left;
}

.paginationMain {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.productListShow .page-numbers {
    
    padding: 5px 10px;
    font-size: 14px;
    
    font-weight: 600;
    display: inline-block;
}



.sendQueryModal {
    text-align: center;
}

.sendQueryModal .modal-lg {
    display: inline-block;
}
.sqmContent{
    float: left;
    width: 100%;
}


.sendQueryModal .modal-header {
    background-color:#274a99;
    color: #fff;
}

.sendQueryModal .modal-header .modal-title {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 600;
}

.pcmContentSection p font {
    text-transform: lowercase;
}
.entry-content {
    text-align: center;
    padding: 0 10%;
}
.sub-head.grn_clr {
    font-size: 26px;
    color: #93c146;
    font-weight: 600;
    margin-top: 30px;
    line-height: 31px;
}
.nav>li>a {font-family:'Avenir Book';    font-weight: normal;
    font-style: normal;}
.blue-heading {
    font-size: 40px;
    margin-top: 30px;
    margin-bottom: 50px;
    color: #274a99;
}
.wpcf7-form-control.wpcf7-submit.btn.btn-gry {
    float: right;
    background: gray;
    color: #fff;
    border-radius: 0;
}
.page-template-contact-page .form-control{border:0;}
.page-template-contact-page .form-group{ margin-bottom: 40px;}
.justified-txt {
    text-align: justify;
}
.banner_inner img {
    width: 100%;
    height: auto;
}
footer .addr{
    border-right: 2px solid #fff;
    padding: 8px 25px;
    min-height: 100px;
}
footer .addinfo {
    border-right: 2px solid #fff;
    padding: 8px 25px;
    min-height: 100px;
}
footer .addinfo2 {
    border-right: 2px solid #fff;
    padding: 8px 25px;
    min-height: 100px;
}
footer .addinfo2 ul,footer .footer-menu ul{margin-left:0;}
footer .addinfo2 li{list-style-type: none; }
footer .addinfo p {
    margin-top: 0;
}
footer .footer-menu p {
    margin: 5px 0 0px;
}
footer .footer-menu{
	padding: 8px 30px;
    min-height: 100px;
}
li.menu-item-has-children:hover .sub-menu {
    display: block;
}
.textwidget a {
    text-overflow: ellipsis;
   /* overflow: hidden;*/
    width: 150px;
}
body {
    font-family: 'Avenir Book';
}
.carousel-indicators {
    bottom: 5px;
}
.carousel-caption{    bottom: 7%;}
h2{font-size:26px;}
#post-242 .entry-content .alphabullet li {

    list-style-type: none;

}
#post-242 ul ul li {

    list-style-type: disc!important;
    line-height: 30px;
}
.page-template-page-with-sidebar .entry-content {
    text-align: left;
    padding: 0;
}
.sidebar-box .widget_nav_menu{
    margin-top: 20px;
}
.sidebar-box ul{margin-left: 0px;}
.sidebar-box ul li {
    list-style-type: none;
    line-height: 26px;
    font-size: 16px;
    padding-top: 8px;
    padding-bottom: 0px;
    font-weight:bold;
    padding-bottom:10px;
    border-bottom:1px solid #ccc;
}

.sidebar-box ul ul li a{margin-bottom: 0px}
.sidebar-box ul ul li {
    list-style-type: none;
    line-height: 26px;
    font-size: 16px;
    padding-top: 6px;
    padding-bottom: 6px;
    font-weight:normal;
    border-bottom:0;
}
.sidebar-box ul.sub-menu
{
	display: block;
}
.sidebar-box .menu-item-has-children ul.sub-menu {
    position: relative;
    float: none;
    left: 0px;
    color: #ccc;
    z-index: 999;
    margin: 10px 0 0;
    list-style: none;
    padding: 0px!important;
    background-color: #fff!important;
    border:0;
    box-shadow:none;
}
.sidebar-box ul.dropdown-menu:before {
    content: none;
    background: none;
    position: relative;
    }
.sidebar-box ul.sub-menu.dropdown-menu li a{
    	color:#666!important;
    	border-bottom:0px;
    	padding:0;
    	text-align: left!important;
    	line-height: 24px;
    }
    .col-xs-12.col-sm-9.productListShow{padding:0;}
    ul#menu-about-sidebar a:hover,ul#menu-brand-sidebar a:hover,ul#menu-careers-sidebar a:hover{
    color: #93c146;
}
    ul#menu-about-sidebar .current-menu-item a,ul#menu-brand-sidebar .current-menu-item a,ul#menu-careers-sidebar .current-menu-item a{
    color: #93c146;
}
   ul#menu-about-sidebar  a:focus,ul#menu-brand-sidebar  a:focus,ul#menu-careers-sidebar  a:focus{
    border:0;
   }
   ul#menu-about-sidebar,ul#menu-brand-sidebar,ul#menu-careers-sidebar {
    width: 75%;
}